Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Probleme beim Upgrade 1.2.14 --> 1.4
#1
Hallo!

Ich versuche gerade mein Forum zu Updaten... leider bekomme ich wenn ich das Update Skript aufrufe immer die Fehlermeldung es sei noch ein Plugin aktiv. Ich habe aber das einzige Plugin was ich habe (hello.php) bereits mehrmals Aktiviert und wieder Deaktiviert. Leider ohne erfolg ich erhalte jedes mal beim update den Hinweis das ein Plugin aktiv sei. Ignoriere ich das bekomme ich nach erfolgreichem Update beim Aufrufen des Forums oder des Admin-Cp nur folgenden Fehler:

"Fatal error: Cannot redeclare memory_get_peak_usage() in /srv/www/httpd/.../web/inc/functions_compat.php on line 120"

Was mache ich falsch??


in der hoffnung auf hilfe ;-)
#2
ich habe das gleiche problem blos ich habe mein forum nicht aktualisier sondern neuinstaliert auf einem anderen server von mir
#3
https://www.mybb.de/forum/thread-10140.h...peak_usage
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#4
Super! Vielen dank für die schnelle Hilfe!